﻿html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    color: #333333;
    font: 1em/1.38em "Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0;
    position: relative;
    background:#eee;
}

body.front  {
	background: url('/images/bg_image.jpg') no-repeat fixed center top;
	height: auto;
}

body {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

h1
{
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 5px;
}

h2
{
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 4px;
}

h1, h2, h3, h4, h5, h6 {
    color: #666666;
    font-weight: normal;
}

h3, h4, h5, h6
{
    color: #666;
    font-size: 1.05em;
    font-weight: bold;
    margin: 0 0 2px 0;
}

p {
    font-family: Arial;
    font-size: 0.9em;
}

label {
    display: inline-block;
    font-size: 1.2em;
    font-weight: normal;
    margin-right: 10px;
}

input {
    border: 1px solid #BFBFBF;
    color: #666666;
    border: 1px solid #CCCCCC;
    padding: 0.25em 0.5em;
}

input[type="submit"], input[type="button"], form button {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #888888;
    color: #222222;
    font-family: helvetica;
    font-size: 1.2em;
    margin-top: 1em;
    padding: 0.1em 1em;
}

 input[type=text], input[type=password] {
	margin-left: -4px;
}

textarea {
    height: 100px;
    width: 250px;
	 border: 1px solid #CCCCCC;
    display: inline-block;
}

a, a:active, a:link {
    color: #02837E;
    text-decoration: none;
}
a:hover
{
    text-decoration: none;
}

a:visited
{
    color: #166548;
}

img
{
    border: 0 none;
    max-width: 100%;
}

form
{
    font-size: 0.9em;
}

.bold
{
    font-weight: bold;
}

.fieldWrapper {
    margin-bottom: 2px;
}

.search {
    background: none repeat scroll 0 0 #FFFFFF;
    float: right;
    height: 30px;
    padding: 15px 1% 0;
    text-align: right;
    width: 23%;
}

.search input.text {
    float: left;
    margin: 0;
    padding: 1px;
    width: 67%;
}

.search input.submit {
    padding: 0.15em 1.2em;
    width: 14%;
}

.loginlink {
    float: right;
    margin: 18px 5px;
}

.loginlink a {
    color: #FFFFFF;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
}

.Errormsg
{
    color: Red;
}

.login p
{
    margin-left: 7px;
}

.login h6 {
    padding: 0 5px;
}

a.facebook {
    background: none repeat scroll 0 0 #3B5998;
    border: 1px solid #2B467E;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-size: 0.75em;
    padding: 0.25em 0.8em;
    text-decoration: none;
}


.login p {
    margin: 0 0 0 7px;
}

.sponsors
{
    float: left;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
}

.sponsors img
{
    max-width: 145px;
}

.banner
{
    margin-bottom: 15px;
}

.webpath {
    font-size: 0.95em;
    margin: 16px 0;
}

.webpath img {
    margin: 0 0 2px 4px;
    width: 7px;
}

.topstory
{
    width: 100%;
    float: left;
}

.calendar {
    float: left;
    margin-bottom: 10px;
    padding: 0 7px 7px;
}

.matches, .contacts, .info
{
    width: 178px;
    float: left;
    background-color: #E8E9E7;
    padding: 0px 10px 20px 10px;
    margin-bottom: 10px;
}

.messages
{
    width: 178px;
    float: left;
    background-image: url('../images/boksbunn.png');
    background-position: bottom;
    background-repeat: no-repeat;
    background-color: #E8E9E7;
    padding: 20px 10px 20px 10px;
    margin-bottom: 10px;
}

.contentlist, .contactlist
{
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
}

.rolle
{
    width: 30%;
    float: left;
}
.navn
{
    width: 30%;
    float: left;
}
.epost
{
    width: 10%;
    float: left;
    text-align: center;
}
.telefon
{
    width: 30%;
    float: left;
}

.sponsor
{
    float: left;
    width: 100%;
    margin-bottom: 10px;
}


/* ========  SIGN IN  ========= */

#signin
{
    font-size: 0.9em;
}

#signin input[text]
{
    margin-left: 0;
}


#signin div
{
    width: 100%;
    margin-bottom: 5px;
    float: left;
}

#signin label
{
    float: left;
    font-weight: bold;
    width: 120px;
}

#signin input
{
    width: 200px;
    float: left;
}

#signin button {
    border-radius: 3px 3px 3px 3px;
    float: left;
    font-size: 0.9em;
    margin: 20px 0 5px;
    padding: 0.35em;
    width: 97px;
}

.forgot-pwd {
    float: left;
    font-size: 0.75em;
    margin: 20px 0 10px 38px;
    padding-top: 7px;
}

a.signin.facebook
{
    float: left;
    margin-top: 10px;
}

.login-info {
    float: left;
    margin-top: 15px;
    width: 100%;
}

.login-info hr {
    background: none repeat scroll 0 0 #166548;
    border: 0 none;
    color: #166548;
    height: 1px;
    margin-bottom: 20px;
}

.login-info ol {
    padding: 0 25px;
}

.login-info ol li {
    color: #166548;
    list-style-type: inherit;
    margin: 10px 0;
}

/* ========  CALENDAR  ========= */

#calendar .calendarHeader td
{
    text-align: center;
    width: 26px;
}
#calendar .calendarDateNoActivity, #calendar .calendarDateActivity
{
    text-align: center;
    width: 26px;
}
#calendar .calendarDateActivity
{
    background-color: #ddd;
}
#calendar .calendarDateSunday
{
    color: #166548;
}
#calendar .calendarDateSunday a
{
    padding-right: 5px;
    width: 21px;
}
.calendarHeaderText
{
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
    padding-bottom: 2px;
    border-bottom: 1px solid #999A95;
    margin-bottom: 10px;
    width: 100%;
    float: left;
}
.calendarYearLinks
{
    float: left;
    width: 100px;
    height: 16px;
    top: 30px;
    right: 5px;
    font-size: 1.0em;
    font-weight: bold;
    padding: 5px;
}
.calendarMonthLinks .monthName
{
    margin: 0 39px;
    text-transform: capitalize;
}
.calendarMonthLinks .monthNameLink
{
    text-transform: capitalize;
}

/* ========  RECOVERY  ========= */

.recovery fieldset
{
    padding: 20px;
}
.recovery legend
{
    font-weight: bold;
    margin-bottom: 10px;
}
.recovery label
{
    width: 160px;
    float: left;
}
.recovery input
{
    float: left;
}
.recovery input.text
{
    width: 200px;
    height: 20px;
}
.recovery input.submit
{
    width: 110px;
    height: 24px;
}

/* ========  PAGER  ========= */

#pager {
    float: left;
    font-size: 0.9em;
    margin: 20px 0;
    width: 100%;
}

#pager .firstprev
{
    float: left;
    margin-right: 25px;
}
#pager .pagelist
{
    float: left;
    margin-right: 25px;
}
#pager .lastnext
{
    float: left;
    text-align: right;
}
/* diverse */


.submitBooking
{
    width: 120px;
    height: 24px;
}

.dokshort
{
    font-size: 0.85em;
}

.memberSearch
{
    margin: 20px 0;
}

.sendto
{
    margin: 10px 0;
}

/* ===========  PROFILE  ============= */

.profileInputQuarter
{
    padding: 2px;
    width: 46px;
}
.profileInputHalf
{
    padding: 2px;
    width: 96px;
}
.profileInputThreeQuarter
{
    margin-left: 3px;
    padding: 2px;
    width: 145px;
}

#profil h2
{
    margin: 0 0 10px;
}

.prolabel
{
    float: left;
    width: 200px;
}
.profileInput
{
    padding: 2px;
    width: 200px;
    margin: 2px 0;
}

.book-button {
    float: left;
    margin-left: 75px;
    margin-top: 45px;
}

.result-wrapper {
    clear: both;
    float: left;
    margin-top: 16px;
}

/*  ================  MAIN MENU  ===============  */

.mainNav {
    float: right;
    margin-top: 72px;
    text-align: left;
    width: 720px;
}

.mainNav ul li {
    float: left;
    height: 35px;
    margin-left: 10px;
    position: relative;
}

.mainNav ul li a {
    color: #FFFFFF;
    display: block;
    font-family: LucidaSan-Rom,Arial,Helvetica,sans-serif;
    font-size: 1.15em;
    padding: 5px 10px;
}

.mainNav .SelectedNode a{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px;
    color: #222222;
    padding: 5px 10px;
}

.mainNav ul.menu ul li.first{
	border-radius: 0 3px 0 0;
	border-top: 1px solid #fff;
}

.mainNav ul.menu ul li.last{
	border-radius: 0 0 3px 3px;
	border-bottom: 1px solid #fff;
}

.mainNav li.nextRow {
    clear: left;
}

.mainNav ul li:hover a{
    border-radius: 3px;
	background: #fff;
	color: #111;
}

.mainNav ul li.subMenu:hover ul {
    display: block;
}

.mainNav ul li.subMenu:hover a{
    border-radius: 3px 3px 0 0;
}

.mainNav ul ul {
	background: #fff;
	color: #111;
    display: none;
    padding: 0;
    position: absolute;
    top: 32px;
    width: 200px;
    z-index: 10;
	border: 1px solid #fff;
	border-radius: 0 3px 3px;
}

.mainNav ul ul li{
    float: none;
	border-bottom: 1px solid #eee;
	margin: 0;
	height: auto;
}

.mainNav ul ul li.last{
	border-bottom: 0;
}

.mainNav ul ul li a {
    font-size: 0.9em;
    padding: 7px 11px;
}

.mainNav ul ul li a:hover {
    background: #eee;
}

.mainNav ul.menu ul ul {
    display: none;
    visibility: hidden;
}


/*  ================  SLIDESHOW  ===============  */

#slideShow {
    box-shadow: 0 3px 10px 0 #444444;
    float: left;
    height: 376px !important;
    margin-bottom: 25px;
    overflow: hidden;
    padding-bottom: 0 !important;
    position: relative;
    visibility: visible;
    width: 100%;
}

#slideShow  img {
    height: 376px !important;
    z-index: 1;
}

#slideShow .desc {
    background: url("/images/bg_pattern.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    color: #FFFFFF;
    height: 336px;
    line-height: 1.5em;
    opacity: 0.6;
    padding: 20px;
    position: absolute;
    right: 0;
    width: 24%;
    z-index: 2;
}

#slideShow .desc a{
    color: #FFFFFF;
	text-decoration: none;
}

#slideShow .desc h3{
    font-size: 1.5em;
    font-weight: normal;
    margin: 0 0 10px;
	line-height: 1.25em;
}

.js #slideShow {
    visibility: hidden;
}


/*  =============  NEWS PAGE  ==============  */

.mainCol .news, .mainCol .artContent{
	box-shadow: 0 0 10px 1px #CCCCCC;
	background: #fff;
}

.news .content , .artContent{
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 20px;
}

/*  =============  ZONE SPECIFIC PAGES ==============  */


.News .mainCol, .Customers .mainCol, .Contact .mainCol {
    margin-left: 23%;
}

/* ============   ARTICLE FULL   ============== */

.artContent h1 {
    clear: both;
    float: none;
    font-size: 1.75em;
    line-height: 1.25em;
    margin: 0 0 25px;
}

.artContent p{
    margin: 15px 0;
}

.artContent h3{
	font-family:arial;
}

.artContent ul {
	margin: 10px 0;
}

.artContent li {
	font-size: 0.85em;
    list-style-type: disc;
    margin: 2px 0 2px 25px;
}

.artFull {
    padding: 20px;
}

.artFull p {
    margin: 10px 0;
}

.artFull img {
    height: auto !important;
}

/* ============   ARTICLE SHORT   ============== */

.artShort {
    float: left;
    margin-bottom: 35px;
    width: 100%;
}

.artShort h3 {
    font-size: 1.35em;
    font-weight: normal;
    margin-bottom: 10px;
}

.artShort a {
    color: #666666;
    text-decoration: none;
}

.artShort .img {
    float: left;
    margin: 0 10px 0 0;
    width: 45%;
}

.artShort .ingress {
    font-size: 0.85em;
    line-height: 1.45em;
}

/* ============   SIGN IN   ============== */

.signInWrapper {
	padding:20px;
}

.signInWrapper h2 {
	margin-bottom:30px;
}

.message img{
	margin: 10px 0;
}


/* ============   WIREFRAME   ============== */

#pageWrapper {
    min-height: 100%;
    position: relative;
	background: #eee;
}

.front #pageWrapper {
	background: none;
}

header {
    background: url("/images/bg_header.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 2px 4px 0 #000000;
    height: 112px;
    margin-bottom: 10px;
    background-color: #333;
}

.wrapper {
    margin: 0 auto;
    position: relative;
    width: 1000px;
}

.image-wrapper {
    background: #fff;
}

#logo {
    float: left;
    height: 88px;
    margin: 12px 0 0;
    width: 200px;
}

#logo a {
    display: block;
}


.leftCol {
    float: left;
    width: 20%;
}

.rightCol {
   float: right;
   width: 18%
}

.rightCol h4{
   color:#111;
}

.rightCol p{
   font-size: 0.8em;
}

.leftCol h1 {
    color: #666666;
    font-size: 1.75em;
    margin: 0 0 15px;
	float:left;
}

.mainCol {
    float: left;
    margin: 0 3%;
    width: 56%;
}

.mainCol.wide {
    width: 74%;
}

/*  =============  LEFT MENU  ==============  */

#main .leftCol h1 {
	float: none;
}

.leftCol .menu li{
	margin: 10px 0;
	border-bottom: 1px solid #222222;
}

.leftCol .menu li a {
    color: #222222;
    display: block;
    padding: 2px 4px;
    text-decoration: none;
	margin-bottom:2px;
}

.leftCol .menu li.SelectedNode a{
	font-weight: bold;
}

.leftCol .menu li.SelectedNode{
	border-width: 2px;
}

.leftCol .menu li:hover a {
    background: #ddd;
}



/*  =============  FOOTER  ===============  */

footer {
    background: none repeat scroll 0 0 #111111;
    bottom: 0;
    position: absolute;
    width: 100%;
}

.front footer {
    bottom: -49px;
}

footer .wrapper {
    color: #FFFFFF;
    font-size: 11px;
    height: 20px;
    margin: 0 auto;
    padding: 15px 0;
}

footer p {
    float: left;
    font-size: 1.2em;
    margin-right: 40px;
}

footer .wrapper a {
    color:#fff;
}

.contentWrp {
	clear:both;
}


.front #main {
	background: none;
}

#main {
    padding-bottom: 65px;
}


.content.wide {
    float: left;
    width: 80%;
}

.content h1 {
    font-size: 1.3em;
    margin: 0 0 15px;
}

.content h2
{
    margin: 0 0 10px;
}


.content h5 {
    font-size: 0.9em;
    margin: 0 0 5px;
}

.content ul {
    font-size: 0.9em;
    margin: 0 0 15px;
    text-transform: none;
}

.content tr td
{
    font-weight: normal;
    text-align: center;
}

.content th td
{
    font-weight: bold;
}

.content td {
    border: 1px solid #CCCCCC;
    padding: 6px;
}

.content table
{
    font-size: 0.75em;
    table-layout: fixed;
    width: 100%;
}





/* ==========  MEMBERS  =========== */

.memberlist table
{
    font-size: 0.85em;   
}

.memberlist td
{
    padding: 5px;
}

.memberlist th
{
    background: #eee;
    padding: 5px;
}


.display-table {
    font-size: 0.7em;
}

.display-table .header {
    font-weight: bold;
}

.display-table span {
    display: inline-block;
    padding: 7px 0;
    text-align: center;
    vertical-align: middle;
    width: 23%;
}

.display-table .row.even {
    background: #eee;
}

.display-table.four-col span {
     width: 23%;
}

.display-table.five-col span {
    width: 19%;
}

.display-table .col-1 {
    font-weight: bold;
    width: 25%;
    display: inline-block;
}


/*  =============  NEWS ROW 4 COL  ==============  */

.news-row {
    font-size: 0.8em;
    line-height: 1.5em;
}

.news-row img {
    height: 125px;
    padding: 10px;
    width: 91%;
}

.news-row .desc {
    font-size: 1em;
    height: 85px;
    overflow: hidden;
    padding: 0 10px 10px;
}

.news-row .box {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 320px;
    margin: 0 28px 0 0;
    overflow: hidden;
    width: 22.85%;
}

.news-row .box.last {
    margin: 0;
}

.news-row .box h3 {
    background: url("/images/bg_pattern.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 1.1em;
    height: 40px;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

.news-row h3 a {
    color: #FFFFFF;
    text-decoration: none;
}

.news-row .desc a {
    color: #111;
    text-decoration: none;
}

.c2{
	color: blue;
	font-size: 8em;
}

.c1{
	color: red;
	font-size: 4em;
}

.rightCol .message {
    margin-bottom: 30px;
}




/* =====  SIGN IN FORM  ===== */

#signIn {
    margin: 30px;
}
#signIn .fieldWrapper {
    margin-bottom: 3px;
}
#signIn label {
    display: inline-block;
    width: 100px;
}
#signIn input[type="text"], #signIn input[type="password"], #signIn button, #signIn input[type="submit"], #signIn input[type="button"] {
    border-radius: 2px;
    display: inline-block;
    padding: 0.3em;
}
#signIn input[type="text"], #signIn input[type="password"] {
    border: 1px solid #DDDDDD;
    width: 140px;
}
#signIn button, #signIn input[type="submit"], #signIn input[type="button"] {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    margin-right: 20px;
    margin-top: 5px;
    padding: 0.3em 1em;
    color:#333;
}